<template name="layout">
<nav>
  <ul>
    <li><a href="{{pathFor 'content1'}}">Content 1</a></li>
    <li><a href="{{pathFor 'content2'}}">Content 2</a></li>
    {{> yield }}
  </ul>

</nav>
</template>
<template name="content1">Content 1</template>
<template name="content2">Content 2</template>
